Subject: GOOD DAY

From: "UNITED KIMDOM" <[email-masked]>
Date: Mon, 30 Jan 2006 07:33:18 -0200

Good day,

I am DAVIDE SCOTT, staff of International Private
Banking at Bristol & West Bank. I am contacting you
concerning a deceased customer and an investment he
placed under our banks management three years ago. I
would respectfully request that you keep the contents
of this mail confidential and respect the integrity of
the information you come by as a result of this mail.

I contacted you independently of our investigation and
no one is informed of this communication. I would like
to intimate you with certain facts that I believe
would be of interest to you. In 2000, the subject
matter; came to our bank to engage in business
discussions with our private banking division. He
informed us that he had a financial portfolio of eight
million three hundred and fifty thousand united states
dollars, which he wished to have us turn over (invest)
on his behalf. I was the officer assigned to his case;
I made numerous suggestions in line with my duties as
the de-facto chief operations officer of the private
banking sector, especially given the volume of funds
he wished to put into our bank. We met on numerous
occasions prior to any investments being placed. I
encouraged him to consider various growth funds with
prime ratings. The favored route in my advice to
customers is to start by assessing data on 6000
traditional stocks and bond managers and 2000 managers
of alternative investments. Based on my advice, we
spun the money around various opportunities and made
attractive margins for our first months of operation,
the accrued profit and interest stood at this point at
over ten million United States Dollars, this margin
was not the full potential of the fund but he desired
low risk guarantied returns on investments.

In mid 2001, he asked that the money be liquidated
because he needed to make an urgent investment
requiring cash payments in here in the United Kingdom.
He directed that I liquidate the funds and deposit it
with a security firm in here London. I informed him
that HSBC would
have to make special arrangements to have this done
and in order not to circumvent due process, the bank
would have to make a 9.5 % deduction from the funds to
cater for banking and statutory charges. He complained
about the charges but later came around when I
explained to him the complexities of the task he was
asking of us. Cash movement across boarders has become
especially strict since the incidents of 9/11. I
contacted my affiliate in here in London and made the
funds available to the security firm. I undertook all
the processes and made sure I followed his precise
instructions to the letter and had the funds deposited
at the London based security consultancy firm, Mayfair
Securities Co. Mayfair Securities Co is a specialist
private firm that accepts deposits from high net worth
individuals and blue chip corporations that handle
valuable products or undertake transactions that need
immediate access to cash. This small and highly
private organization is familiar especially to the
highly placed and well-connected organizations. In
line with instructions, the money was deposited with
Mayfair Securities Co. The deceased told me he wanted
the money there in anticipation of his arrival from
Norway later that week. This was the last
communication we had, this transpired around 25th
February 2003.

In June last year, we got a call from Mayfair
Securities Co informing us that the activity of that
particular portfolio. This was an astounding position
as far as I was concerned, given the fact that I
managed the private banking sector I was the only one
who knew about the deposit at Mayfair Securities Co,
and I could not understand why the deceased had not
come forward to claim his deposit. I made futile
efforts to locate the deceased. I immediately passed
the task of locating him to the internal
investigations department of Bristol & West. Four days
later, information started to trickle in, apparently
our client was dead. A person who suited his
description was declared dead of a heart attack in
Cannes, South of France.

We were soon enough able to identify the body and
cause of death was confirmed. The bank immediately
launched an investigation into possible surviving next
of kin to alert about the situation and also to come
forward to claim his estate. If you are familiar with
private banking affairs, those who patronize our
services usually prefer anonymity, but also some
levels of detachment from conventional processes. In
his bio-data form, he listed no next of kin. In the
field of private banking, opening an account with us
means no one will know of its existence, accounts are
rarely held under a name; depositors use numbers and
codes to make the accounts anonymous. This bank also
gives the choice to depositors of having their mail
sent to them or held at the bank itself, ensuring that
there are no traces of the account and as I said,
rarely do they nominate next of kin. Private banking
clients apart from not nominating next of kin also
usually in most cases leave wills in our care, in this
case; the deceased died without a testate.

In line with our internal processes for account
holders who have passed away, we instituted our own
investigations in good faith to determine who should
have right to claim the estate. This investigation has
for the past months been unfruitful. We have scanned
every continent and used our private investigation
affiliate companies to get to the root of the problem.
It is this investigation that resulted in my being
furnished with your details as a possible relative of
the deceased. My official capacity dictates that I am
the only party to supervise the investigation and the
only party to receive the results of the
investigation. What this means, you being the last
batch of names we have considered, is that our dear
late fellow died with no known or identifiable family
member. This leaves me as the only person with the
full picture of what the prevailing situation is in
relation to the deposit and the late beneficiary of
the deposit.

According to practice, Mayfair Securities Co will by
the end of this financial year broadcast a request for
statements of claim to Bristol & West, failing to
receive viable claims they will most probably revert
the deposit back to Bristol & West. This will result
in the money entering the Bristol & West accounting
system and the portfolio will be out of my hands and
out of the private banking division. This will not
happen if I have my way. What I wish to relate to you
will smack of unethical practice but I want you to
understand something. It is only an outsider to the
banking world who finds the internal politics of the
banking world aberrational. The world of private
banking especially is fraught with huge rewards for
those who occupy certain offices and oversee certain
portfolios. You should have begun by now to put
together the general direction of what I propose. I
alone have the deposit details and they will release
the deposit to no one unless I instruct them to do so.
I alone know of the existence of this deposit for as
far as Bristol & West is concerned, the transaction
with our late customer concluded when I sent the funds
to Mayfair securities, all outstanding interactions in
relation to the file are just customer services and
due process. Mayfair Securities Co has no single idea
of what’s the history or nature of the deposit. They
are simply awaiting instructions to release the
deposit to any party that comes forward. This is the
situation. This bank has spent great amounts of money
trying to track this man’s family; they have
investigated for months and have found no family. The
investigation has come to an end. My proposal; you
share similar details to the late fellow; I am
prepared to place you in a position to instruct
Mayfair Securities Co to release the deposit to you as
the closest surviving relation. Upon receipt of the
deposit, I am prepared to share the money with you in
half. That is: I will simply nominate you as the next
of kin and have them release the deposit to you. We
share the proceeds 50/50.I would have gone ahead to
ask the funds be released to me, but that would have
drawn a straight line to me and my involvement in
claiming the deposit. I assure you that I could have
the deposit released to you within a few days. I will
simply inform the bank of the final closing of the
file relating to the deceased I will then officially
communicate with Mayfair Securities Co and instruct
them to release the deposit to you. With these two
things: all is done. The alternative would be for us
to have Mayfair Securities Co direct the funds to
another bank with you as account holder. This way
there will be no need for you to think of receiving
the money from Mayfair Securities Co. We can fine-tune
this based on our interactions. I am aware of the
consequences of this proposal. I ask that if you find
no interest in this project that you should discard
this mail. I ask that you do not be vindictive and
destructive. If my offer is of no appeal to you,
delete this message and forget I ever contacted you.
Do not destroy my career because you do not approve of
my proposal.

You may not know this but people like myself who have
made tidy sums out of comparable situations run the
whole private banking sector. I am not a criminal and
what I do, I do not find against good conscience, this
may be hard for you to understand, but the dynamics of
my industry dictates that I make this move. Such
opportunities only come ones' way once in a lifetime.
I cannot let this chance pass me by, for once I find
myself in total control of my destiny. These chances
won’t pass me by. I ask that you do not destroy my
chance, if you will not work with me let me know and
let me move on with my life but do not destroy me. I
am a family man and this is an opportunity to provide
them with new opportunities. There is a reward for
this project and it is a task well worth undertaking.

I have evaluated the risks and the only risk I have
here is from you refusing to work with me and alerting
my bank. I am the only one who knows of this
situation, good fortune has blessed you with a name
that has planted you into the center of relevance in
my life. Let’s share the blessing. If you find
yourself able to work with me, contact me through this
same email account. If you give me positive signals, I
will initiate this process towards a conclusion. I
wish to inform you that should you contact me via
official channels; I will deny knowing you and about
this project. I repeat, I do not want you contacting
me through my official phone lines nor do I want you
contacting me through my official email account.
Contact me only through the numbers I will provide for
you and also through this email address. I do not want
any direct link between you and me. My official lines
are not secure lines as they are periodically
monitored to assess our level of customer care in line
with our Total Quality Management Policy.

Please observe this instruction religiously. Please,
again, note I am a family man; I have a wife and
children. I send you this mail not without a measure
of fear as to what the consequences, but I know within
me that nothing ventured is nothing gained and that
success and riches never come easy or on a platter of
gold. This is the one truth I have learnt from my
private banking clients. Do not betray my confidence.
If we can be of one accord, we should plan a meeting
soon.
please  contact  me  through  this  email  address 
[email-masked]
I await your response.

DAVIDE SCOTT